folly: update README.md for newer Fedora
authorJim Meyering <meyering@fb.com>
Fri, 21 Aug 2015 22:08:58 +0000 (15:08 -0700)
committerfacebook-github-bot-4 <folly-bot@fb.com>
Fri, 21 Aug 2015 22:20:21 +0000 (15:20 -0700)
Summary: Running ./configure on Fedora 21 failed until I installed some
more prerequisite packages.  Add them to the list in README.md.

Reviewed By: @markisaa

Differential Revision: D2369708

README.md

index 30df7fa..fb6c124 100644 (file)
--- a/README.md
+++ b/README.md
@@ -145,7 +145,7 @@ Other Linux distributions
 
 - additional platform specific dependencies:
 
-  Fedora 17 64-bit
+  Fedora 21 64-bit
     - gcc
     - gcc-c++
     - autoconf
@@ -159,4 +159,7 @@ Other Linux distributions
     - zlib-devel
     - glog-devel
     - gflags-devel
-    - scons (for double-conversion)
+    - scons
+    - double-conversion-devel
+    - openssl-devel
+    - libevent-devel